<!DOCTYPE html>
<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7"> <![endif]-->
<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8"> <![endif]-->
<!--[if IE 8]>         <html class="no-js lt-ie9"> <![endif]-->
<!--[if gt IE 8]><!--> <html class="no-js"> <!--<![endif]-->




			
<head>
	


		
<title>'Pirate Bay' founders convicted by Swedish court - CSMonitor.com</title>

<meta charset="utf-8">
<meta http-equiv="imagetoolbar" content="no">
			<meta name="author" content="The Christian Science Monitor"  />
				<meta name="copyright" content="The Christian Science Monitor"  />
				<meta name="description" content="The four founders of the file-sharing website say they will appeal the jail sentence and fines. The site remains active."  />
				<meta name="keywords" content="Internet"  />
				<meta name="news_keywords" content="Internet"  />
				<meta property="fb:app_id" content="179793002061452"  />
				<meta property="fb:pages" content="14660729657"  />
				<meta property="og:site_name" content="The Christian Science Monitor"  />
				<meta property="og:type" content="article"  />
				<meta property="og:url" content="https://www.csmonitor.com/Technology/2009/0417/pirate-bay-founders-convicted-by-swedish-court"  />
				<meta property="og:description" content="The four founders of the file-sharing website say they will appeal the jail sentence and fines. The site remains active."  />
				<meta property="og:image" content="https://images.csmonitor.com/csmarchives/2009/04/article_photo1_144.jpg?alias=standard_900x600"  />
				<meta property="og:image:width" content="900"  />
				<meta property="og:image:height" content="600"  />
				<meta name="csm.image.std" content="https://images.csmonitor.com/csmarchives/2009/04/article_photo1_144.jpg?alias=standard_380x253"  />
				<meta name="csm.image.credit" content="Fredrik Persson/AP"  />
				<meta property="og:title" content="'Pirate Bay' founders convicted by Swedish court"  />
				<meta name="csm.tags" content="section-technology,class-article"  />
				<meta name="csm.author" content="Tom Sullivan"  />
				<meta name="csm.date" content="2009-04-17"  />
				<meta property="article:published_time" content="2009-04-17T00:00-05"  />
				<meta name="DC.date.issued" content="2009-04-17T00:00:00-04:00"  />
				<meta name="csm.content.id" content="213f3dae6951d32ba6d9e2d3e2fbc872"  />
				<meta name="csm.content.body" content="https://www.csmonitor.com/layout/set/rssfull/Technology/2009/0417/pirate-bay-founders-convicted-by-swedish-court"  />
				<meta property="article:section" content="Technology"  />
				<meta name="twitter:card" content="summary"  />
				<meta name="twitter:site" content="@csmonitor"  />
				<meta name="twitter:title" content="'Pirate Bay' founders convicted by Swedish court"  />
				<meta name="twitter:description" content="The four founders of the file-sharing website say they will appeal the jail sentence and fines. The site remains active."  />
				<meta name="twitter:image" content="https://images.csmonitor.com/csmarchives/2009/04/article_photo1_144.jpg?alias=standard_380x253"  />
	
<link rel="Home"   href="/" title="CSMonitor.com front page" />
<link rel="Index"  href="/" />
<link rel="Top"    href="/" title="CSMonitor.com" />
<link rel="Search" href="/content/search" title="Search CSMonitor.com" />
<link rel="icon" href="/extension/csm_base/design/standard/images/favicon.ico" type="image/x-icon" />
<link rel="icon" href="/extension/csm_base/design/standard/images/icon_csm_32.png" type="image/png" sizes="32x32" />

		
						<link rel="canonical" href="https://www.csmonitor.com/Technology/2009/0417/pirate-bay-founders-convicted-by-swedish-court" />
									

	<link rel="amphtml" href="https://www.csmonitor.com/layout/set/amphtml/Technology/2009/0417/pirate-bay-founders-convicted-by-swedish-court" />
						
				<link rel="Alternate" type="application/rss+xml" title="Technology RSS" href="http://rss.csmonitor.com/feeds/scitech" />
						
				<link rel="Alternate" type="application/rss+xml" title="The Christian Science Monitor RSS" href="http://rss.csmonitor.com/feeds/csm" />
			

	<link rel="alternate" media="only screen and (max-width: 640px)" href="https://m.csmonitor.com/Technology/2009/0417/pirate-bay-founders-convicted-by-swedish-court" />

<link href='//fonts.googleapis.com/css?family=Open+Sans:400,600,700,300|Open+Sans+Condensed:300,700' rel='stylesheet' type='text/css'>

<link rel="stylesheet" type="text/css" href="/var/archive/cache/public/stylesheets/4d781f87620426298e2a284e024d5545_1509526110_all.css" />

<noscript>
	<style type="text/css">
		
		.nojs {display:block;}
		body {margin-bottom:2em;}
		
	</style>
</noscript>


<script id="meta-schema-org" type="application/ld+json">
	{"@context":"http:\/\/schema.org","@type":"NewsArticle","mainEntityOfPage":{"@type":"WebPage","@id":"https:\/\/www.csmonitor.com\/Technology\/2009\/0417\/pirate-bay-founders-convicted-by-swedish-court","copyrightHolder":{"@type":"Organization","name":"The Christian Science Monitor"}},"headline":"'Pirate Bay' founders convicted by Swedish court","publisher":{"@type":"Organization","name":"The Christian Science Monitor","logo":{"@type":"ImageObject","url":"https:\/\/www.csmonitor.com\/extension\/csm_base\/design\/csm_design\/images\/logo_white_250x63.png","width":250,"height":60}},"image":{"@type":"ImageObject","url":"https:\/\/images.csmonitor.com\/csmarchives\/2009\/04\/article_photo1_144.jpg?alias=standard_900x600","width":900,"height":600,"caption":"Swedish judge Tomas Norstrom speaks to the media on the Pirate Bay trial verdict Friday, in Stockholm, Sweden. Four site workers were convicted of \"extensive infringement of copyright law\" and sentenced to a year in jail and fined $3.6 million.","author":{"@type":"Person","name":"Fredrik Persson\/AP"}},"description":"The four founders of the file-sharing website say they will appeal the jail sentence and fines. The site remains active.","author":[{"@type":"person","name":"Tom Sullivan"}],"datePublished":"2009-04-17T11:04:00-04:00","dateModified":"2009-04-17T11:04:00-04:00"}
</script>
	<script type="text/javascript">var javascriptStart = new Date().getTime();</script>





<script type="text/javascript">

	
	var mobileChecker =
	{
		maxScreenWidth : 2000,

		replaceSearch  : '://www',
		replaceValue   : '://m',

		showReturnBtn   : false,
		isPocketDevice  : navigator.userAgent.match(/(iPhone|iPod|BlackBerry|IEMobile|Windows Phone|Symbian|Windows CE|htc_flyer|DoCoMo|SAMSUNG-SGH)/),
		isAndroidMobile : navigator.userAgent.match(/(Android)/),
		hasMobileString : navigator.userAgent.match(/(Mobile|Mobi)/),
		redirect        : function()
		                 {
		                 	if( !this.isDisabled() )
		                 	{
			                 	var redirectTarget = document.URL.replace( this.replaceSearch, this.replaceValue );
			                 	
			                 	if( redirectTarget != document.URL )
			                 	{
		                            //it won't set a referer
		                            this.setReferrer();
		                            
				                    window.location = redirectTarget;
				             	}
		                     }
		                     else
		                     {
		                     	this.showReturnBtn = true;
		                     }
		                 },
		run            : function()
		                 {
							if( this.isPocketDevice )
							{
								this.redirect();
							}
							
							if( this.isAndroidMobile && this.hasMobileString )
							{
								this.redirect();
							}
		                 },
		isDisabled      : function()
		                  {
							var i,x,y,ARRcookies=document.cookie.split(';');
							for (i=0;i<ARRcookies.length;i++)
							{
							  x=ARRcookies[i].substr(0,ARRcookies[i].indexOf("="));
							  y=ARRcookies[i].substr(ARRcookies[i].indexOf("=")+1);
							  x=x.replace(/^\s+|\s+$/g,"");
							  if( x == 'DsblMblRdrct' )
							    {
							      return true;
							    }
							  }
							  
							  return false;
		                  },
		setReferrer      : function()
		                   {
		                   	document.cookie = 'cookie_referrer' + '=' + escape( document.referrer ) + ';path=/;domain=csmonitor.com';
		                   }
	};

	mobileChecker.run();
	

</script>
<script type="text/javascript" src="/var/archive/cache/public/javascript/2ba05c73429bbd50473f284c2cf00ebe_1440753662.js" charset="utf-8"></script>

            <script type='text/javascript'>
        
        var googletag = googletag || {};
        googletag.cmd = googletag.cmd || [];
        (function() {
        var gads = document.createElement('script');
        gads.async = true;
        gads.type = 'text/javascript';
        var useSSL = 'https:' == document.location.protocol;
        gads.src = (useSSL ? 'https:' : 'http:') + 
        '//www.googletagservices.com/tag/js/gpt.js';
        var node = document.getElementsByTagName('script')[0];
        node.parentNode.insertBefore(gads, node);
        })();
        
        </script>
    
<script type="text/javascript">
	var googleAdSlots = {};
	googletag.cmd.push(function()
	{googleAdSlots['div-gpt-ad-top_banner'] = googletag.defineSlot('/1010203/728x90A_General', [728,90], 'div-gpt-ad-top_banner').addService(googletag.pubads());
googleAdSlots['div-gpt-ad-ad_block_1'] = googletag.defineSlot('/1010203/300x250-600-1050', [[300,250],[300,600],[300,1050]], 'div-gpt-ad-ad_block_1').addService(googletag.pubads());
googleAdSlots['div-gpt-ad-ad_block_2'] = googletag.defineSlot('/1010203/300x250B_General', [[300,250],[300,1309]], 'div-gpt-ad-ad_block_2').addService(googletag.pubads());
googleAdSlots['div-gpt-ad-ad_footer_banner'] = googletag.defineSlot('/1010203/728x90B_General', [728,90], 'div-gpt-ad-ad_footer_banner').addService(googletag.pubads());
googleAdSlots['div-gpt-ad-footer_last_1_r14'] = googletag.defineSlot('/1010203/1x1A', [1,1], 'div-gpt-ad-footer_last_1_r14').addService(googletag.pubads());
googletag.pubads().collapseEmptyDivs();
googletag.pubads().enableSingleRequest();
googletag.enableServices();
		
		
		
					googletag.pubads().setTargeting('section', ['innovation']);
			googletag.pubads().setTargeting('contentid', ['213f3dae6951d32ba6d9e2d3e2fbc872']);
				
		
		
		googletag.pubads().setTargeting('ezclass', '45');
		
		
		
		(function(){
			var hasFlash = ((typeof navigator.plugins != "undefined" && typeof navigator.plugins["Shockwave Flash"] == "object") || (window.ActiveXObject && (new ActiveXObject("ShockwaveFlash.ShockwaveFlash")) != false));
			hasFlash = hasFlash ? 'yes' : 'no';
			googletag.pubads().setTargeting('hasFlash', hasFlash);
		})();
		

		
		googletag.pubads().setTargeting('page_url', jQuery( 'head link[rel = "canonical" ]' ).attr( 'href' ) );

		
		
		(function(){
				var visitNum;
				var vn = 1;
				var parts = document.cookie.split("s_vnum=");
				if (parts.length === 2) {
					vn = parts.pop().split(";").shift().split("vn%3D").pop();
				}
				vn = parseInt(vn);
				if (vn === 1) {
					visitNum = "1";
				} 
				else if (vn > 1 && vn < 5) {
					visitNum = "2-4";
				}
				else if (vn > 4) {
					visitNum = "5 or more";
				}
				else {
					visitNum = "unknown";
				}
				googletag.pubads().setTargeting('visitNum', visitNum );
		})();
		


		
                
                (function(){
                                var visitDepth;
                                var dov;
                                var parts = document.cookie.split("s_depth=");
                                if (parts.length === 2) {
                                        dov = parts.pop().split(";").shift();
                                        dov = 1 + parseInt(dov);
                                }
                                else {
                                        dov = 1;
                                }
                                if (dov < 5) {
                                        visitDepth = dov.toString();
                                }
                                else if (dov < 11) {
                                        visitDepth = "5-10";
                                }
                                else if (dov < 21) {
                                        visitDepth = "11-20";
                                }
                                else {
                                        visitDepth = "21 or more";
                                }
                                googletag.pubads().setTargeting('visitDepth', visitDepth);
                })();
		

		
		
		(function()
		{
			var quantSegs = $.cookie( 'QuantCastAudienceSegments' );
			if( quantSegs )
			{
				googletag.pubads().setTargeting( 'qcsegments', quantSegs);
			}
		})();

		googletag.pubads().addEventListener( 'slotRenderEnded', function( event )
		{
			// Mark as rendered
			$.each( googleAdSlots, function()
			{
				if( this.k == event.slot.getName() )
				{
					this.rendered = new Date().getTime();
				}
			});
			
			// Check if we're done
			var done = true;
			$.each( googleAdSlots, function()
			{
				if( !this.rendered )
				{
					done = false;
				}
			});

			if( done )
			{
				if( typeof s != 'undefined' )
				{
					var map =
					{
						44 : 'div-gpt-ad-top_banner',
						45 : 'div-gpt-ad-ad_block_1',
						46 : 'div-gpt-ad-ad_block_2',
						47 : 'div-gpt-ad-ad_block_3',
						48 : 'div-gpt-ad-ad_footer_banner',
					}
					s.linkTrackVars='prop3,prop4,prop5,prop21,prop30,prop36,prop40,prop44,prop45,prop46,prop47,prop48,eVar36,events';
					s.linkTrackEvents='event3';
					s.events='event3';
					
					$.each( map, function( id )
					{
						if( typeof googleAdSlots[ this ] != 'undefined' )
						{
							s[ 'prop' + id ] = googleAdSlots[ this ].rendered - javascriptStart;
						}
					});
					
					s.tl( true, 'o', 'Ad load complete' );
				}
			}
		});
					

	});
		
	
		//on page load complete, we submit collected info to omniture
		jQuery( googletag ).on( 'gpt-page_load_complete', function( e,level,message,service,slot,reference )
		{
		});

		//stores loading time for specific ad slots
		jQuery( googletag ).on( 'gpt-slot_rendered', function( e,level,message,service,slot,reference,timing )
		{
			var adSlotNames = [  /728x90A/ig, /300x250-600-1050/ig, /300x250B/ig, /300x250C/ig, /728x90B/ig  ];
			googletag.adUnitTiming  = googletag.adUnitTiming || [ '', '', '', '', '' ];
			for( var i = 0; i < adSlotNames.length; i++ )
			{
				if( message.search( adSlotNames[ i ] ) > -1 )
				{
					googletag.adUnitTiming[ i ] = timing;
				}
			}
		});
	
</script>	<script type="text/javascript">
	document.write(unescape("%3Cscript src='" + (document.location.protocol == "https:" ? "https://sb" : "http://b")
	+ ".scorecardresearch.com/beacon.js' %3E%3C/script%3E"));
	</script>
	<script type="text/javascript">
	COMSCORE.beacon({	c1:2,
	c2:"6035073",
	c3:"",
	c4:"",
	c5:"",
	c6:"",
	c15:""
	});
	</script>
	<noscript><img src="//b.scorecardresearch.com/p?c1=2&c2=&c3=&c4=&c5=&c6=&c15=&cj=1" alt="" /></noscript>	<script src="//assets.adobedtm.com/ce1c8decc004d96de218cd33a2ac01ff97515146/satelliteLib-caf3a860ae528d271e77860336dcd194f8ce6b4d.js"></script></head>

<body class="r14 ezp-article ezc-csm_article" data-context-node-id="209989">
	<div id="ui-page-bound">
					
<header class="layer-fixed">
	<div id="csm-header-content" class="collapse row">

		
		<div class="float-left">
			<a id="main-menu-btn" tabindex="0">
				<i class="icon-menu"></i>
				<span class="visible-scroll-top show-for-large">Menu</span>
			</a>

			<span class="visible-scroll-top search show-for-large">
				<a href="/content/search">
					<i class="icon-search"></i>
				</a>
			</span>

			
			<span class="visible-scroll-down">
									
	
<div id="ezve-r16-sticky-nav-center" class="eznid-1186445">								</div>
							</span>
		</div>

		<div class="float-right">
			

			<div class="visible-scroll-top">

				<ul class="tools-menu">
					<li class="tool-bar-subscribe right-popup-trigger show-for-medium i-label">
						<a>Subscribe</a>
					</li>

					<li class="right-popup-trigger">
						<i class="icon-gear"></i>
					</li>

					<div class="right-popup">
						<div id="popup-subscription">
							<strong>Subscription Information</strong>
							<ul>
								<li><a href="/r-top-mrkt1">Subscribe</a></li>
								<li><a href="/d-nav-mrkt3">Give the Monitor Daily</a></li>
								<li><a href="/d-nav-mrkt2">Give the Monitor Weekly</a></li>
								<li><a href="/r-top-mng">Manage Account</a></li>
							</ul>
						</div>
					</div>
				</ul>
			</div>

			
			<div class="visible-scroll-down header-tool-icons">
				<div class="share-tools-wrapper float-left">
					

	
																																	
	<div id="share-tools-sticky-nav-larger" class="share-tools-wrapper ">
		
		<ul
			class="share-tools"
								>
			<li class="share-facebook"><i class="icon-facebook"></i></li>
			<li class="share-twitter"><i class="icon-twitter"></i></li>
			<li class="share-email"><i class="icon-mail"></i></li>
					</ul>
	</div>				</div>

												<div class="story-tool float-left show-for-large">
					<a class="print" href="/layout/set/print/Technology/2009/0417/pirate-bay-founders-convicted-by-swedish-court" title="Print">
						<i class="icon-print"></i>
					</a>
				</div>
							</div>
		</div>

		
		<div id="csm-masthead" class="visible-scroll-top">
			<a href="/">
				<img alt="csm masthead" src="/extension/csm_responsive/design/csm_design/images/masthead-large.png" />
			</a>
		</div>
	</div>
</header>


<nav id="main-menu-nav" class="layer-fixed">
	
	<div class="hide-for-large search">
		<form method="get" action="/content/search">
			<input type="text" name="SearchText" class="empty" value="Search" />
		</form>
	</div>

	
	<div class="visible-scroll-down show-for-large search">
		<form method="get" action="/content/search">
			<input type="text" name="SearchText" class="empty" value="Search" />
		</form>
	</div>

			<div class="closed">

	
	<div class="level1 clearfix hide-for-medium">
				<a class="float-left" >
			<span>Subscribe</span>
		</a>
	</div>
	
		
</div>			<div class="closed">

	
	<div class="level1 clearfix highlight">
				<a class="float-left" href="/Daily">
			<span>Monitor Daily Current Issue</span>
		</a>
	</div>
	
		
</div>			<div class="closed">

	
	<div class="level1 clearfix ">
				<a class="float-left" href="/">
			<span>Home</span>
		</a>
	</div>
	
		
</div>			<div class="closed">

	
	<div class="level1 clearfix ">
		<i class="float-right icon-chevron-down"></i>		<a class="float-left" >
			<span>World</span>
		</a>
	</div>
	
		<div class="menu-group">
					<div class="level2 ">
				<a href="/World">All World</a>
			</div>

			
								<div class="level2 ">
				<a href="/World/Africa">Africa</a>
			</div>

			
								<div class="level2 ">
				<a href="/World/Americas">Americas</a>
			</div>

			
								<div class="level2 ">
				<a href="/World/Asia-Pacific">Asia Pacific</a>
			</div>

			
								<div class="level2 ">
				<a href="/World/Asia-South-Central">Asia: South &amp; Central</a>
			</div>

			
								<div class="level2 ">
				<a href="/World/Europe">Europe</a>
			</div>

			
								<div class="level2 ">
				<a href="/World/Middle-East">Middle East</a>
			</div>

			
								<div class="level2 ">
				<a href="/World/Progress-Watch">Progress Watch</a>
			</div>

			
								<div class="level2 ">
				<a href="/World/Making-a-difference">People Making a Difference</a>
			</div>

			
						</div>
		
</div>			<div class="closed">

	
	<div class="level1 clearfix ">
		<i class="float-right icon-chevron-down"></i>		<a class="float-left" >
			<span>USA</span>
		</a>
	</div>
	
		<div class="menu-group">
					<div class="level2 ">
				<a href="/USA">All USA</a>
			</div>

			
								<div class="level2 ">
				<a href="/USA/Politics">Politics</a>
			</div>

			
												<div class="level3">
						<a href="/USA/Politics/monitor_breakfast">Monitor Breakfast</a>
					</div>
									<div class="level3">
						<a href="/USA/Politics/Decoder">Decoder</a>
					</div>
												<div class="level2 ">
				<a href="/USA/Foreign-Policy">Foreign Policy</a>
			</div>

			
								<div class="level2 ">
				<a href="/USA/Military">Military</a>
			</div>

			
								<div class="level2 ">
				<a href="/USA/Justice">Justice</a>
			</div>

			
								<div class="level2 ">
				<a href="/USA/Education">Education</a>
			</div>

			
												<div class="level3">
						<a href="/EqualEd">EqualEd</a>
					</div>
									<div class="level3">
						<a href="/EqualEd/EqualEd-Voices">EqualEd Voices</a>
					</div>
												<div class="level2 ">
				<a href="/USA/Society">Society</a>
			</div>

			
						</div>
		
</div>			<div class="closed">

	
	<div class="level1 clearfix ">
		<i class="float-right icon-chevron-down"></i>		<a class="float-left" >
			<span>Commentary</span>
		</a>
	</div>
	
		<div class="menu-group">
					<div class="level2 ">
				<a href="/Commentary">All Commentary</a>
			</div>

			
								<div class="level2 ">
				<a href="/Commentary/the-monitors-view">The Monitor's View</a>
			</div>

			
								<div class="level2 ">
				<a href="/Commentary/Readers-Respond">Readers Respond</a>
			</div>

			
								<div class="level2 ">
				<a href="/Commentary/upfront-blog">Upfront Blog</a>
			</div>

			
								<div class="level2 ">
				<a href="/Commentary/Global-Newsstand">Global Newsstand</a>
			</div>

			
								<div class="level2 ">
				<a href="/Commentary/Monitor-Political-Cartoons">Monitor Political Cartoons</a>
			</div>

			
								<div class="level2 ">
				<a href="/Commentary/A-Christian-Science-Perspective">A Christian Science Perspective</a>
			</div>

			
						</div>
		
</div>			<div class="closed">

	
	<div class="level1 clearfix ">
				<a class="float-left" href="/Business">
			<span>Economy</span>
		</a>
	</div>
	
		
</div>			<div class="closed">

	
	<div class="level1 clearfix ">
		<i class="float-right icon-chevron-down"></i>		<a class="float-left" >
			<span>Science &amp; Nature</span>
		</a>
	</div>
	
		<div class="menu-group">
					<div class="level2 ">
				<a href="/Science">Science</a>
			</div>

			
								<div class="level2 ">
				<a href="/Environment">Environment</a>
			</div>

			
								<div class="level2 ">
				<a href="/Technology">Technology</a>
			</div>

			
						</div>
		
</div>			<div class="closed">

	
	<div class="level1 clearfix ">
		<i class="float-right icon-chevron-down"></i>		<a class="float-left" >
			<span>Culture</span>
		</a>
	</div>
	
		<div class="menu-group">
					<div class="level2 ">
				<a href="/CultureThe-">All Culture</a>
			</div>

			
								<div class="level2 ">
				<a href="/The-Culture/Arts">Arts</a>
			</div>

			
								<div class="level2 ">
				<a href="/The-Culture/Full-Frame">Full Frame Photoblog</a>
			</div>

			
								<div class="level2 ">
				<a href="/The-Culture/Music">Music</a>
			</div>

			
								<div class="level2 ">
				<a href="/The-Culture/Movies">Movies</a>
			</div>

			
												<div class="level3">
						<a href="/The-Culture/Movies/Monitor-Movie-Guide">Monitor Movie Guide</a>
					</div>
												<div class="level2 ">
				<a href="/The-Culture/TV">TV</a>
			</div>

			
								<div class="level2 ">
				<a href="/The-Culture/Verbal-Energy">Verbal Energy</a>
			</div>

			
								<div class="level2 ">
				<a href="/The-Culture/The-Home-Forum">The Home Forum</a>
			</div>

			
								<div class="level2 ">
				<a href="/The-Culture/Family">Family</a>
			</div>

			
								<div class="level2 ">
				<a href="/The-Culture/Food">Food</a>
			</div>

			
												<div class="level3">
						<a href="/The-Culture/Food/Stir-It-Up/Topics">Recipe Categories</a>
					</div>
										</div>
		
</div>			<div class="closed">

	
	<div class="level1 clearfix ">
		<i class="float-right icon-chevron-down"></i>		<a class="float-left" >
			<span>Books</span>
		</a>
	</div>
	
		<div class="menu-group">
					<div class="level2 ">
				<a href="/Books">All Books</a>
			</div>

			
								<div class="level2 ">
				<a href="/Books/Book-Reviews">Book Reviews</a>
			</div>

			
								<div class="level2 ">
				<a href="/Books/chapter-and-verse">Chapter &amp; Verse</a>
			</div>

			
								<div class="level2 ">
				<a href="/Books/Readers-Picks">Readers' Picks</a>
			</div>

			
						</div>
		
</div>	</nav>				
		


		 

																
	





















	
		
	
		
	
																								
	
					
	
						
	
									
	
				
	
									
																			
	
		
	
		
	
				
				
		
				
		
		
	
					
	
		
	
	
	



				
	
	


				
	
	
	
	

	




																

														




						


	
		
			
		
	
	
	
	
	
	
	
	
	
	
	
	
			
	
	



	


	
	
	
<div id="csm-page-top">
	<div id=section-branding">
		<div class="content_bound">
			
		</div>
	</div>

		
		<div id="header-banner-ad" class="layer_01 full_page_width_ad clearfix">
			<div class="content_bound">
				
	
<div id="ezve-top-banner" class="eznid-439982">						
				
				
		
													
														
		
																											
												
		
		<div class="ad " id="div-gpt-ad-top_banner" style="min-height:90px;width:728px" data-name="728x90A_General" data-sizes="[728,90]" data-out-of-page="">
			<script type='text/javascript'>
			googletag.cmd.push(function() { googletag.display( 'div-gpt-ad-top_banner' ); });
			</script>
		</div>
		
					<div class="about_these_ads">
				<a href="/About/Contact/Feedback/About-these-Ads">
					<img src="/extension/csm_base/design/csm_design/images/about-these-ads.png" alt="About these ads" />
				</a>
			</div>
				
		</div>
			</div>
		</div>
	</div>
<div id="ui-page-contents" class="clearfix">

	
										
					
														
					
					
					
				
	
		
				
	

<div id="breadcrumb" class="all_caps">
						<a href="/Technology"><span>Technology</span></a>
			
</div>

	<div id="ui-main-column" class="pull_left">
		<article id="story" >
		
							<script type="text/javascript">
				(function()
				{					var ARTICLE_URL = 'https://www.csmonitor.com/Technology/2009/0417/pirate-bay-founders-convicted-by-swedish-court';
					var CONTENT_ID = 'everything';
					document.write(
							'<scr' + 'ipt ' +
							'src="//survey.g.doubleclick.net/survey?site=_nwbnffg5jnswc' +
							'&amp;url=' + encodeURIComponent( ARTICLE_URL ) +
							(CONTENT_ID ? '&amp;cid=' + encodeURIComponent( CONTENT_ID ) : '') +
							'&amp;random=' + (new Date).getTime() +
							'" type="text/javascript">' + '\x3C/scr' + 'ipt>' );
				})();
				</script>
						
			<div id="story-headers" class="header_group">

				
						
				
								
				<h1 id="headline" class="eza-title">
											
'Pirate Bay' founders convicted by Swedish court									</h1>

				
				

	
																																	
	<div id="share-tools-floating-left" class="share-tools-wrapper  p402_hide">
		
		<ul
			class="share-tools"
								>
			<li class="share-facebook"><i class="icon-facebook-alt"></i></li>
			<li class="share-twitter"><i class="icon-twitter-alt"></i></li>
			<li class="share-email"><i class="icon-mail-alt"></i></li>
					</ul>
	</div>
				
									<h2 id="summary" class="eza-summary ">
												
<p>The four founders of the file-sharing website say they will appeal the jail sentence and fines. The site remains active.</p>					</h2>
				
				<div id="byline-wrapper">
					<h3 id="byline" class="byline_plus_date">
													<span id="authors" class="eza-authors outer_block">
								<span class="author">By</span>
								
		
	
		
					
		
		
			
			
			
																	
							
			<span class="non_staff author"><span>Tom Sullivan</span>, Contributor</span>
	
	
	
								</span>
												
	
<time
	id="date-published"
	class="eza-publish_date outer_block all_caps"
	datetime="2009-04-17T11:04:00-04:00"
	title="Published: April 17, 2009 11:04 am EDT">April 17, 2009
</time>

					</h3>
				</div>
			</div>

			
			
		
	
																
														
	
		<div id="main-art-hole">
		<div class="jcarousel">
			<ul>
				
																					<li>
							<figure id="image-top-1" class="eza-images">
																														
	
	
	
	
	
	
	
							
		
									
		
								<img
				class=" "
				src="//images.csmonitor.com/csmarchives/2009/04/article_photo1_144.jpg?alias=standard_600x400"				alt=""
			/>
						
	
																	<figcaption class="clearfix">
										<div id="image-caption-close-btn-1" class="icon clickable pull_right">
											<img src="/extension/csm_base/design/csm_design/images/close_btn_10x11.png" alt="close" title="hide caption"/>
										</div>
										<div id="image-caption-text-1" class="text">
Swedish judge Tomas Norstrom speaks to the media on the Pirate Bay trial verdict Friday, in Stockholm, Sweden. Four site workers were convicted of &quot;extensive infringement of copyright law&quot; and sentenced to a year in jail and fined $3.6 million.</div>
										<div id="image-top-1-relateds" class="relateds">
																					</div>
									</figcaption>
																
																	<div id="caption_bar-1" class="caption_bar clearfix">
										<div id="photo_credit-1" class="credit pull_left">			<span class="eza-credit">Fredrik Persson/AP</span></div>										<div id="view_caption-1" class="view_caption pull_left clickable">View Caption</div>									</div>
															</figure>
						</li>
													
				
				<li class="video disabled">
					<a class="about-video-ad" target="_blank" href="/About/Contact/Feedback/About-video-ads">About video ads</a>

					<div class="dyn_ndn_embed ndn_embed" id="ndn-video-player-1" data-config-width="600" data-config-height="375" data-config-distributor-id="90962"></div>

					<div class="caption_bar clearfix">
						<div class="view_caption pull_left clickable">View Caption</div>
					</div>
				</li>
			</ul>
		</div>

		<div id="image-nav" class="hide">
			<div id="image-pagination" class="pull_left"><span id="current-image-count"></span> of <span id="total-image-count"></span></div>
			<div id="left-arrow" class="pull_left disabled" title="prev"></div>
			<div id="right-arrow" class="pull_left clickable" title="next"></div>
		</div>
	</div>		
			
			<div id="story-body" class="eza-body clearfix p402_premium">

				
								
				
								
				
				<p><span id="dateline" class="eza-dateline all_caps">
Stockholm, Sweden — </span>In a landmark web-piracy ruling Friday, a Swedish court sentenced each of the founders of the electronic file-sharing website, <a href="/tags/topic/The+Pirate+Bay" target="_self" class="inform_link" rel="nofollow">The Pirate Bay</a>, to one year in jail and ordered them to pay $3.6 million in criminal damages.</p><p>The ruling, which was harsher than many expected here, including the four who were convicted, stated that The Pirate Bay (TPB) founders were guilty of "extensive infringement of copyright law … in a commercial and organized form," said <a href="/tags/topic/Thomas+Nordstrom" target="_self" class="inform_link" rel="nofollow">Thomas Nordström</a>, chairman of the <a href="/tags/topic/Stockholm" target="_self" class="inform_link" rel="nofollow">Stockholm</a> district court, when he announced the ruling Friday morning.</p><p>During the trial, which ended in March, the website – founded by <a href="/tags/topic/Fredrik+Neij" target="_self" class="inform_link" rel="nofollow">Frederik Neij</a>, <a href="/tags/topic/Gottfrid+Svartholm" target="_self" class="inform_link" rel="nofollow">Gottfrid Svartholm Warg</a>, <a href="/tags/topic/Carl+Lundstrom" target="_self" class="inform_link" rel="nofollow">Carl Lundstrom</a>, and <a href="/tags/topic/Peter+Sunde" target="_self" class="inform_link" rel="nofollow">Peter Sunde</a> – revealed that about 22 million users worldwide were downloading free movies and music via the service, which allows users to access files of other computers connected to the site.</p><div class="promo_link_wrapper ezc-csm_quiz"><div class="ezc-csm_quiz promo_link" data-target="/USA/2011/0104/Could-you-pass-a-US-citizenship-test">
<span class="recommended_designation">Recommended:</span><a href="/USA/2011/0104/Could-you-pass-a-US-citizenship-test/Who-signs-bills"><span class="story_link">
			Could you pass a US citizenship test?
		</span></a><div class="clear"></div>
</div></div><p>The site's spokesman, Peter Sunde, said during an online press conference following the verdict that he would appeal what he considered a "bizarre" judgment. In the characteristic manner that has earned the website's operators a reputation for controversy over the last six years, he proceeded to lampoon the entertainment industry.</p><div id="story-embed-column" class="pull_right p402_hide"><aside id="story-inset"><div id="story-inset-0" class="ezc-csm_quiz"><div class="inset_block ezc-csm_quiz">
<div class="story_thumbnail"><a href="/USA/2011/0104/Could-you-pass-a-US-citizenship-test"><img class=" " src="//images.csmonitor.com/csmarchives/2011/01/110103-citizenship.jpg?alias=standard_218x145" alt=""></a></div>
<div class="title">
<a href="/csmlists/quizzes"><span class="kicker">Test your knowledge</span></a><a href="/USA/2011/0104/Could-you-pass-a-US-citizenship-test/Who-signs-bills"><span class="story_link">
			Could you pass a US citizenship test?
		</span></a>
</div>
</div></div>
<div id="story-inset-1" class="ezc-csm_gallery"><div class="inset_block ezc-csm_gallery">
<div class="story_thumbnail"><a href="/Photo-Galleries/Photos-of-the-Day/2013/Photos-of-the-day-02-08"><img class=" " src="//images.csmonitor.com/csmarchives/2013/02/15_4.jpg?alias=standard_218x145" alt=""></a></div>
<div class="title">
<a href="/Photo-Galleries/Photos-of-the-Day"><span class="gal kicker">Photos of the Day</span></a><a href="/Photo-Galleries/Photos-of-the-Day/2013/Photos-of-the-day-02-08"><span class="story_link">
			Photos of the day 02/08
		</span></a>
</div>
</div></div></aside></div><p>"This has been 'Season One' of The Pirate Bay series, and today's judgment is just the cliffhanger," he said. "But thanks Hollywood, you taught us that the good guys win in the end."</p><p>In a <a href="/tags/topic/Twitter+Inc." target="_self" class="inform_link" rel="nofollow">Twitter</a> posting prior to the court announcement, Mr. Sunde claimed the verdict had been leaked in advance.</p><p>"It used to be only movies – now, even verdicts are out before the official release," he wrote, adding that "nothing will happen to TPB – this is just theater for the media."</p><p>Under Swedish law, the jail terms and payment of damages are suspended until after an appeal has been heard, a process that could take several years. The judgment has no effect on the website itself and some of servers it uses are now believed to be located outside of <a href="/tags/topic/Sweden" target="_self" class="inform_link" rel="nofollow">Sweden</a>.</p><p>The website founders were sued by global movie and music studios, including <a href="/tags/topic/Warner+Bros.+Entertainment+Inc." target="_self" class="inform_link" rel="nofollow">Warner Bros.</a>, Fox Movies, <a href="/tags/topic/Sony+Music+Entertainment" target="_self" class="inform_link" rel="nofollow">Sony Music</a>, and <a href="/tags/topic/EMI+Group+plc" target="_self" class="inform_link" rel="nofollow">EMI</a>, to the tune of $14 million for damages caused by file-sharing of copies of movies and music, including titles such as <a href="/tags/topic/Shrek+2" target="_self" class="inform_link" rel="nofollow">Shrek 2</a> and <a href="/tags/topic/The+Beatles" target="_self" class="inform_link" rel="nofollow">The Beatles</a>' album "Let It Be."</p><p>The founders claimed they were not violating laws because their site's servers did not host any of the copyrighted material.</p><p><a href="/tags/topic/Monique+Wadsted" target="_self" class="inform_link" rel="nofollow">Monique Wadsted</a>, the lawyer representing the <a href="/tags/topic/United+States" target="_self" class="inform_link" rel="nofollow">US</a> movie industry, welcomed the ruling, and told the Monitor that her clients would consider whether or not to take further legal action.</p><p>"This is a very important judgment. It sends out a signal to the world that Sweden does not stand for this kind of activity," she said.</p><p>"And it's a big success for all the artists who have seen their works being plundered for many years."<span id="end-of-story" class="eos_marker" title="-30-"></span></p>


			</div>
			
			<script type="text/javascript">
			
				try { _402_Show(); } catch(e) {}
			
			</script>
			
							<div class="ndn_embed" id="ndn-video-player-2" data-config-width="600" data-config-height="349" data-config-distributor-id="90962" style="margin-top:20px;"></div>
						
			
			
					</article>
		
		<div id="story-bottom">
			
																			<div id="related-articles">
						<div class="story_list">
							<div id="related-article-block-title" class="story_list_title"><span>Next up</span></div>
							<ul id="related-article-block-contents" class="eza-related_external_links">
								
			
					
					
			
						
		
		
									
				
									<li class="ezc-csm_article">
						

				
	<div class="story_list_item">
					
			<div class="story_thumbnail">
				<a href="/World/Europe/2014/1210/Pirate-Bay-raid-Has-Sweden-dealt-a-knockout-blow-to-file-sharing-site">
					<img src="//images.csmonitor.com/csm/2014/12/1210-OPIRATEBAY.JPG?alias=cinema_428x228" alt="Pirate Bay raid: Has Sweden dealt a knockout blow to file-sharing site?" />
				</a>
			</div>
				<div class="story_detail">
			<h3 class="story_headline">
				

		
			

 

	
	


	
				
																					

				
		<a href="/World/Europe/2014/1210/Pirate-Bay-raid-Has-Sweden-dealt-a-knockout-blow-to-file-sharing-site">
		<span class="story_link">Pirate Bay raid: Has Sweden dealt a knockout blow to file-sharing site?</span>
	</a>				
							</h3>
			
						
					</div>
		
					<div class="clear"></div>
			</div>					</li>
															
				
									<li class="ezc-csm_blog_post">
						

				
	<div class="story_list_item">
					
			<div class="story_thumbnail">
				<a href="/Technology/Horizons/2015/0202/Cops-can-t-kill-The-Pirate-Bay-but-maybe-Spotify-can">
					<img src="//images.csmonitor.com/csm/2014/11/2000px-The_Pirate_Bay_.jpg?alias=cinema_428x228" alt="Cops can't kill The Pirate Bay, but maybe Spotify can" />
				</a>
			</div>
				<div class="story_detail">
			<h3 class="story_headline">
				

		
			

 

			
										<a href="/Technology/Horizons">					<span class="kicker">Horizons</span>
				</a>											
	







	<a href="/Technology/Horizons/2015/0202/Cops-can-t-kill-The-Pirate-Bay-but-maybe-Spotify-can">
		<span class="story_link">Cops can't kill The Pirate Bay, but maybe Spotify can</span>
	</a>				
							</h3>
			
						
					</div>
		
					<div class="clear"></div>
			</div>					</li>
															
				
									<li class="ezc-csm_article">
						

					
	<div class="story_list_item">
				<div class="story_detail">
			<h3 class="story_headline no_thumbnail">
				

		
			

 

	
	


	
				
																					

				
		<a href="/Technology/Latest-News-Wires/2014/1104/Pirate-Bay-co-founder-arrested-at-Thai-Lao-border">
		<span class="story_link">Pirate Bay co-founder arrested at Thai-Lao border </span>
	</a>				
							</h3>
			
						
					</div>
		
			</div>					</li>
														
								</ul>
						</div>
					</div>
								
		
			
						
			

	
																														
	<div id="share-tools-end-of-story" class="share-tools-wrapper  p402_hide">
		
		<ul
			class="share-tools"
								>
			<li class="share-facebook"><i class="icon-facebook-alt"></i></li>
			<li class="share-twitter"><i class="icon-twitter-alt"></i></li>
			<li class="share-email"><i class="icon-mail-alt"></i></li>
							<li class="share_print"><a href="/layout/set/print/Technology/2009/0417/pirate-bay-founders-convicted-by-swedish-court" title="Print"><span class="icon"></span></a><span class="icon_text">Print/Reprints</span></li>
					</ul>
	</div>			
			<div id="checker1"></div>
			<div class=""></div>
			<div id="checker2"></div>
			
			
			
			

			
					</div>
	</div>
	
	<div id="ui-right-column" class="right_column pull_right">
		

<div id="ezve-right-col-1-r14" class="eznid-350270">				
				
				
		
									
		
									
		
		<div class="ad " id="div-gpt-ad-ad_block_1" style="width:300px;min-height:250px;" data-name="300x250-600-1050" data-sizes="[[300,250],[300,600],[300,1050]]" data-out-of-page="">
			<script type='text/javascript'>
			googletag.cmd.push(function() { googletag.display( 'div-gpt-ad-ad_block_1' ); });
			</script>
		</div>
		
				
		<div class="adNoticeOut"><a href="/About/Contact/Feedback/About-these-Ads" target="_blank">About these ads</a></div>
<div id="dynamic-right-col"></div>
		
				
				
		
													
														
		
									
		
		<div class="ad " id="div-gpt-ad-ad_block_2" style="min-height:250px;width:300px" data-name="300x250B_General" data-sizes="[[300,250],[300,1309]]" data-out-of-page="">
			<script type='text/javascript'>
			googletag.cmd.push(function() { googletag.display( 'div-gpt-ad-ad_block_2' ); });
			</script>
		</div>
		
				
		<div class="adNoticeOut"><a href="/About/Contact/Feedback/About-these-Ads" target="_blank">About these ads</a></div>
								

<script type="text/javascript">
	var target_url = "/services/right_column/95/csm_article/788111";

	$.get( target_url, function( data )
	{
		$( '#dynamic-right-col' ).html( data );
	});

</script>
</div>
		
		
						
		
	</div>
	
	<div id="hidden-widgets">
		<div id="contact-dialog-content" class="common_modal" title="Give us your feedback, please.">
			<p id="contact-dialog-text">
				We want to hear, did we miss an angle we should have covered? Should we come back to this topic?
				Or just give us a rating for this story. We want to hear from you.
			</p>
			<div id="contact-dialog-reader" class="clearfix">
				<div class="pull_left">
					<label>Your name:</label>
					<input id="reader-name" type="text" />
				</div>
				<div class="pull_left">
					<label>Your e-mail address:</label>
					<input id="reader-email" type="email" />
				</div>
			</div>
			<div id="contact-dialog-comment">
				<label>Your comment:</label>
				<textarea id="reader-comment"></textarea>
			</div>
		</div>

				
		<div id="staff-dialog-content">
			<p>Loading...</p>
		</div>
		
		<div id="content-overlay-dialog-content">
			<p>Loading...</p>
		</div>
	</div>
</div>

<script type="text/javascript">
$(function(){	var csmstory_parameters =
	{		readers_pick_service_url  : "/services/readers_picks_form/114334",
		node_view_gui_service_url : "/services/node_view_gui",
	};

	var whatwemiss_parameters =
	{		contact_staff_service_url : "/services/contact_staff/859877/209989",
	};

	$( '#main-art-hole' ).arthole();
	$( '#ui-page-contents' ).csmstory( csmstory_parameters );
	$( '#ui-page-contents' ).right_column();
	$( '#editors-picks-box-content' ).csmstory_editorspickdialog();
	$( '#what-we-miss' ).whatwemiss( whatwemiss_parameters );
	$( '#staff-dialog-content' ).staffdialog(
	{		node_view_gui_service_url : "/services/node_view_gui",
	});});
</script>


					<div id="ui-page-above-footer-1">
	

<div id="ezve-above-footer-1" class="eznid-1186188">				<div id="ezve-above-footer-1-block" class="ezc-csm_html_block ezn-subscribe_R14_above-footer_1200 ">		<style type="text/css">
<!--
#full_width_promo {margin:40px auto 0 auto; padding-bottom: 20px; background-color:#faf8f2;}
#full_width_promo .content_bound {width:1200px; height:244px; margin:0 auto; padding-top:20px;}
#full_width_promo .content_bound #subscribe_full_width_image {width:1200px; height:244px;}
-->
</style>

<div id="full_width_promo">
    <div class="content_bound">
        <a href="/d-above-footer">
            <img id="subscribe_full_width_image" src="//images.csmonitor.com/csm/2015/02/1599F_cover-footer-article-tout_interior_FINAL-04.png?alias=original" alt="Subscribe to The Christian Science Monitor" title="Subscribe to The Christian Science Monitor" />
        </a>
    </div>
</div>
	</div></div>
</div>
<div id="ui-page-above-footer-2">
	
</div>	

<footer id="ui-page-footer">
	<div id="footer-banner-ad" class="layer_01 full_page_width_ad">
		<div class="content_bound" >
			

<div id="ezve-ad-footer-banner" class="eznid-439984">		
				
				
		
													
														
		
																											
												
		
		<div class="ad " id="div-gpt-ad-ad_footer_banner" style="min-height:90px;width:728px" data-name="728x90B_General" data-sizes="[728,90]" data-out-of-page="">
			<script type='text/javascript'>
			googletag.cmd.push(function() { googletag.display( 'div-gpt-ad-ad_footer_banner' ); });
			</script>
		</div>
		
					<div class="about_these_ads">
				<a href="/About/Contact/Feedback/About-these-Ads">
					<img src="/extension/csm_base/design/csm_design/images/about-these-ads.png" alt="About these ads" />
				</a>
			</div>
				
	</div>
		</div>
	</div>
	<div id="footer-branding">
		<div class="content_bound" >
			<a href="/"><img src="/extension/csm_base/design/csm_design/images/logo_white_304x80.png" id="logo-bottom" alt="The Christian Science Monitor" title="CSMonitor.com"></a>
			<a href="/About" id="the-monitor-difference"><div id="the-monitor-difference-1" class="all_caps">Stay Current. Go Far.</div><div id="the-monitor-difference-2" class="all_caps">Discover the Monitor Difference</div></a>
		</div>
	</div>
	<div id="footer-tools">
		<div class="content_bound">
			<ul id="footer-tools-social" title="Follow us">
				<li>
					<a id="footer-tool-facebook" href="http://www.facebook.com/ChristianScienceMonitor" title="Follow us on Facebook" target="_blank"></a>
				</li>
				<li>
					<a id="footer-tool-twitter" href="http://www.twitter.com/CSMonitor" title="Follow us on Twitter" target="_blank"></a>
				</li>
				<li>
					<a id="footer-tool-google-plus" rel="publisher" href="https://plus.google.com/u/0/+TheChristianScienceMonitor/posts" title="Find us on Google+" target="_blank"></a>
				</li>
			</ul>
		</div>
	</div>	
	<nav id="footer-nav" class="all_caps">
		<div class="content_bound">
			<ul id="footer-nav-1">
				<li><a href="/About">About</a></li>
				<li><a href="/About/Contact">Contact Us</a></li>
				<li><a href='/d-footer'>Subscribe</a></li>
				<li><a href="/About/Subscriptions/E-readers">E-Readers</a></li>
				<li><a href="/About/Advertise">Advertise With Us</a></li>
				<li><a href="/About/Careers">Careers</a></li>
				<li><a href="/About/Find-us-online">Find us online</a></li>
			</ul>
			<ul id="footer-nav-2">
				<li><a href="/csm/contentmap">Content Map</a></li>
				<li><a href='/layout/set/text/textedition'|ezurl()}>Text</a></li>
				<li><a href="/About/Corrections">Corrections</a></li>
				<li><a href='http://www.csmonitorreprints.com/'>Reprints &amp; Permissions</a></li>
				<li><a href="/Multimedia">Multimedia</a></li>
				<li><a href="/Commentary/A-Christian-Science-Perspective">A Christian Science Perspective</a></li>
			</ul>
		</div>
	</nav>
	<div id="copyright">
		<div class="content_bound">
			<a href="/About/Terms">&#169; <span id="csmpublisher"><span>The Christian Science Monitor</span></span>. All Rights Reserved. Terms under which this service is provided to you.</a> <a href="/About/Privacy-Policy">Privacy Policy.</a>
		</div>
	</div>
</footer>
			</div>
	<div id="page-bottom-scripts">

	<script type="text/javascript" src="/var/archive/cache/public/javascript/7449c4f7064cbecf8888865e7959a106_1507103465.js" charset="utf-8"></script>


	
	
	<script type="text/javascript">
		$(function()
		{			CsmJsLibNamespace.documentReady();
			$('body').header();	
			$( '#main-menu-nav' ).burgermenu();
		});
	</script>

	

<div id="ezve-footer-last-1-r14" class="eznid-320152">		
				
				
		
													
														
		
																											
												
		
		<div class="ad " id="div-gpt-ad-footer_last_1_r14" style="min-height:1px;width:1px" data-name="1x1A" data-sizes="[1,1]" data-out-of-page="">
			<script type='text/javascript'>
			googletag.cmd.push(function() { googletag.display( 'div-gpt-ad-footer_last_1_r14' ); });
			</script>
		</div>
		
				
	</div>
	
	
	
	
	
	
	

		<script type="text/javascript">
		var s_account="fcocscsm";
	</script>


	<script type="text/javascript" src="/extension/csm_base/design/standard/javascript/adobe/s_code.js"></script>
	
	<script type="text/javascript">
									s.prop1="";
							s.prop2="";
							s.prop3="\047pirate bay\047 founders convicted by swedish court";
							s.prop4="A185655";
							s.prop5="csm_article";
							s.prop6="technology";
							s.prop7="";
							s.prop8="";
							s.prop14="2009-04-17";
							s.prop15="tom sullivan";
							s.prop21="0";
							s.prop22="";
							s.prop24="";
							s.prop25="contributor";
							s.prop26="www";
							s.prop36="full-r14";
							s.prop39="";
							s.prop40="213f3dae6951d32ba6d9e2d3e2fbc872";
							s.prop49="2009-04-17 11:04";
							s.prop54="";
							s.prop56="";
							s.prop58="481";
							s.pageName="technology:\047pirate bay\047 founders convicted by swedish court";
						if( typeof tt_s !== 'undefined' )
			{				s = jQuery.extend( s, tt_s );
			}
			var s_code=s.t();if(s_code)document.write(s_code); 
			</script>
		
		<script type="text/javascript">
		
		  var _gaq = _gaq || [];
		  _gaq.push(['_setAccount', 'UA-69821-1']);
		  _gaq.push(['_trackPageview']);
		
		  (function() {
		    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
		    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
		    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
		  })();
		
		</script>
	
	
		<script type="text/javascript">
	$(function()
	{		CsmJsLibNamespace.omniture.trackingCookie.setup( 'desktopSelectors' );
		CsmJsLibNamespace.omniture.trackUniqueContentRead();

		if (typeof s !== 'undefined' && typeof s.prop29 !== 'undefined' && parseInt(s.prop29) < 2) {			var b='0', ad = document.getElementsByClassName('ad')[0];
			if (!ad || ad.innerHTML.length == 0 || ad.clientHeight === 0) { b = '1' }			s.prop38 = b;
			s.linkTrackVars='prop3,prop4,prop5,prop30,prop38';
			s.linkTrackEvents='None';
			s.tl(true,'o','adblock');
		}
	});
	</script>
	
			<script type="text/javascript">_satellite.pageBottom();</script>
	
			
		<!-- Nielsen Online SiteCensus V6.0 -->
		<script type="text/javascript">
		  (function () {
		    var d = new Image(1, 1);
		    d.onerror = d.onload = function () {
		      d.onerror = d.onload = null;
		    };
		    d.src = ["//secure-us.imrworldwide.com/cgi-bin/m?ci=us-103834h&cg=0&cc=1&si=", escape(window.location.href), "&rp=", escape(document.referrer), "&ts=compact&rnd=", (new Date()).getTime()].join('');
		  })();
		</script>
		<noscript>
		  <div>
		    <img src="//secure-us.imrworldwide.com/cgi-bin/m?ci=us-103834h&amp;cg=0&amp;cc=1&amp;ts=noscript"
		    width="1" height="1" alt="" />
		  </div>
		</noscript>
		
		
		
		<script>
			var ezt = ezt ||[];

			(function(){
				var elem = document.createElement('script');
				elem.src = (document.location.protocol == "https:" ? "https://secure" : "http://pixel") + ".quantserve.com/aquant.js?a=p-44NYiIzL-i6wg";
				elem.async = true;
				elem.type = "text/javascript";
				var scpt = document.getElementsByTagName('script')[0];
				scpt.parentNode.insertBefore(elem,scpt);
			}());


			ezt.push({qacct: 'p-44NYiIzL-i6wg',
				uid: ''
			});
		</script>
		<noscript>
			<img src="//pixel.quantserve.com/pixel/p-44NYiIzL-i6wg.gif" style="display: none;" border="0" height="1" width="1" alt="Quantcast"/>
		</noscript>	
		
			<script type='text/javascript'>var pubId=27343; var pixId=37; </script>
		<script src='//ads.pubmatic.com/AdServer/js/universalpixel.js' type='text/javascript'></script>
		
	
			
		<script type="text/javascript">
		
			!function(f,b,e,v,n,t,s){if(f.fbq)return;n=f.fbq=function(){n.callMethod?
			n.callMethod.apply(n,arguments):n.queue.push(arguments)};if(!f._fbq)f._fbq=n;
			n.push=n;n.loaded=!0;n.version='2.0';n.queue=[];t=b.createElement(e);t.async=!0;
			t.src=v;s=b.getElementsByTagName(e)[0];s.parentNode.insertBefore(t,s)}(window,
			document,'script','//connect.facebook.net/en_US/fbevents.js');

			fbq('init', '805082492890209');
			fbq('track', "PageView");
		
		</script>
		<noscript><img height="1" width="1" style="display:none"
		src="https://www.facebook.com/tr?id=805082492890209&ev=PageView&noscript=1"
		/></noscript>
		
			
		<script type="text/javascript" async src="//launch.newsinc.com/js/embed.js" id="_nw2e-js"></script> 
		
			<script type="text/javascript">
		/* <![CDATA[ */
		var google_conversion_id = 1031872562;
		var google_conversion_label = "ei29CPSQ8AMQssCE7AM";
		var google_custom_params = window.google_tag_params;
		var google_remarketing_only = true;
		/* ]]> */
		</script>
		<script type="text/javascript" src="//www.googleadservices.com/pagead/conversion.js">
		</script>
		<noscript>
		<div style="display:inline;">
		<img height="1" width="1" style="border-style:none;" alt="" src="//googleads.g.doubleclick.net/pagead/viewthroughconversion/1031872562/?value=0&amp;label=ei29CPSQ8AMQssCE7AM&amp;guid=ON&amp;script=0"/>
		</div>
		</noscript>
		
	
			
		<script type="text/javascript">
		
		function qc_results( result )
		{
			$.cookie.json = true;

			var quantSegs = $.cookie( 'QuantCastAudienceSegments' );

			if( !quantSegs )
			{
				//build and store quantSegs
				quantSegs = [];
				for( var i = 0; i < result.segments.length; i++ )
				{
					quantSegs.push( result.segments[i].id ); 
				}
				$.cookie( 'QuantCastAudienceSegments', quantSegs, { expires: 4, path: '/' });
			}
		}
		</script>
		<script type="text/javascript" src="//pixel.quantserve.com/api/segments.json?a=p-44NYiIzL-i6wg&callback=qc_results&ttl=86400"></script>
		
		
	<div id="fb-root"></div>
	<script type="text/javascript">
	
	  window.fbAsyncInit = function() {
	    FB.init({
	      appId      : '179793002061452',
	      status     : true, // check login status
	      cookie     : true, // enable cookies to allow the server to access the session
	      xfbml      : true, // parse XFBML
	      version    : 'v2.4'
	    });
	
	    // Additional initialization code here
	  };
          (function(d, s, id) {
              var js, fjs = d.getElementsByTagName(s)[0];
              if (d.getElementById(id)) return;
                  js = d.createElement(s); js.id = id;
                  js.src = "//connect.facebook.net/en_US/sdk.js";
                  fjs.parentNode.insertBefore(js, fjs);
                  }(document, 'script', 'facebook-jssdk'));
        
	</script>

</div>

	
</body>
</html>
